@media screen and (min-width:3841px) and (max-width:9999px)
{
	.slideshow-container
	{
		width: 3800px; /*90%;*/
		margin: 0 auto;
	}
	.slideshow-container,
	.slide img{ height: 510px; }
	.slideshow { width: 35%; margin-left: 32.5%; height: 510px; }
	#fade-left, #fade-right { width: 32.51%; }
	#previous-slide { left: 32.5%; }
	#next-slide { right: 32.5%; }
		.cycle-pager { top: 452px; }
}
@media screen and (max-width:3840px)
{
	/* WAS 3700px */
	.slideshow-container,
	.slide img{ height: 510px; }
	.slideshow { width: 35%; margin-left: 32.5%; height: 510px; }
	#fade-left, #fade-right { width: 32.51%; }
	#previous-slide { left: 32.5%; }
	#next-slide { right: 32.5%; }
		.cycle-pager { top: 452px; }
}
@media screen and (max-width:3000px)
{
	/*.slide img{ height: 480px; }*/
	.slideshow { width: 40%; margin-left: 30%; }
	#fade-left, #fade-right { width: 30.01%; }
	#previous-slide { left: 30%; }
	#next-slide { right: 30%; }
		.cycle-pager { top: 440px; }
}
@media screen and (max-width:2800px)
{
	.slideshow-container,
	.slide img{ height: 480px; }
	.slideshow { width: 45%; margin-left: 27.5%; }
	#fade-left, #fade-right { width: 27.505%; }
	#previous-slide { left: 27.5%; }
	#next-slide { right: 27.5%; }
		.cycle-pager { top: 417px; }
}
@media screen and (max-width:2200px)
{
	/* SLIDESHOW */
	/*.slide img{ height: 450px; }*/
	.slideshow { width: 50%; margin-left: 25%; }
	#fade-left, #fade-right { width: 25.05%; }
	#previous-slide { left: 25%; }
	#next-slide { right: 25%; }
}

/* =============================================================================================================================================== */

/* Standard 1080p */
@media screen and (max-width:1920px)
{
	.slideshow { width: 60%; margin-left: 20%; }
	#fade-left, #fade-right { width: 20.01%; }
	#previous-slide { left: 20%; }
	#next-slide { right: 20%; }
		.cycle-pager { top: 417px; }
}
/* Shrunk 1080p */
@media screen and (max-width:1750px)
{
	#device-info { background: green; } #device-info p { color: #fff; }
	.desktop-only, .shrunk-1080, .screen-1280, .screen-1024, .tablet-only, .mobile-only, .smallest-width-reached-only { display: none; }
	.shrunk-1080 { display: block; }
	
	.slideshow { width: 70%; margin-left: 15%; }
	#fade-left, #fade-right { width: 15.05%; }
	#previous-slide { left: 15%; }
	#next-slide { right: 15%; }
}
/* Screen 1280p */
@media screen and (max-width:1500px)
{
	#device-info { background: yellow; } #device-info p { color: red; }
	.desktop-only, .shrunk-1080, .screen-1280, .screen-1024, .tablet-only, .mobile-only, .smallest-width-reached-only { display: none; }
	.screen-1280 { display: block; }
	
	.slide img{ }
	.slideshow { width: 80%; margin-left: 10%; }
	#fade-left, #fade-right { width: 10.05%; }
	#previous-slide { left: 10%; }
	#next-slide { right: 10%; }
}
/* Screen 1024 */
@media screen and (max-width:1200px)
{
	#device-info { background: purple; } #device-info p { color: #fff; }
	.desktop-only, .shrunk-1080, .screen-1280, .screen-1024, .tablet-only, .mobile-only, .smallest-width-reached-only { display: none; }
	.screen-1024 { display: block; }
	
	.slideshow { width: 100%; margin-left: 0; }
	#fade-left, #fade-right { display: none; }
	#previous-slide { left: 0; }
	#next-slide { right: 0; }
}
@media screen and (max-width:960px)
{
	.slideshow-container { margin-top: 40px; }
	.slideshow-container,
	.slide img{ height: 390px; }
	.slideshow { width: 100%; margin-left: 0; }
	
	.slide-info a { margin-bottom: 0 !important; }
}
@media screen and (max-width:640px)
{
	.slideshow-container,
	.slide img{ height: 250px; }
	.slideshow { width: 100%; margin-left: 0; }
	.cycle-pager { display: none; }
		
	.slideshow-container { height: 303px; background: #222; }

	.slide-info
	{
		position: relative;
		clear: both;
		bottom: auto;
		text-align: center;
	}
	.slide-info a,
	body#epp .slide-info a
	{
		width: 90%;
		text-align: center;
		text-decoration: underline;
		float: left;
		clear: both;
		text-shadow: none;
		display: inline;
		margin: 0;
		padding: 3px 5%;
		font-size: 0.75em;
		position: relative;
		background: none;
		
		color: #fff;
	}
		body#epp .slide-info a
		{
			padding-top: 14px;
		}

	
	#previous-slide, #next-slide
	{
		background-size: 20px 31px;
		width: 60px;
		height: 250px;
	}
}